.sticky {
  position: sticky;
  top: 0;
  background: #253137;
  z-index: 3;
  opacity: 1;
  animation: dropdown 1s ease-in forwards;
}
.header {
  height: 10vh;
  min-height: 70px;
  background: #253137;
  padding: 0 20px;
  color: #ffffff;
  width: 90%;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.logo {
  float: left;
  height: 50%;
}
.menu {
  display: flex;
  align-items: center;
  float: right;
  line-height: 10vh;
}
.menu a {
  color: #ffffff;
  text-decoration: none;
  padding: 0 35px;
  transition: 0.4s;
  font-size: 20px;
}
.show-menu-btn,
.hide-menu-btn {
  transition: 0.4s;
  font-size: 30px;
  cursor: pointer;
  display: none;
}
.show-menu-btn {
  float: right;
}
.show-menu-btn i {
  line-height: 10vh;
}
.menu a:hover,
.show-menu-btn:hover,
.hide-menu-btn:hover {
  color: #00b588;
}
#chk {
  position: absolute;
  visibility: hidden;
  z-index: -1111;
}

.content {
  padding: 0 20px;
}
.content img {
  width: 100%;
  max-width: 700px;
  margin: 20px 0;
}
.content p {
  text-align: justify;
}

@media screen and (max-width: 1100px) {
  .show-menu-btn,
  .hide-menu-btn {
    display: block;
  }
  .menu {
    display: none;
    position: fixed;
    width: 100%;
    height: 100vh;
    background: #253137;
    right: -100%;
    top: 0;
    text-align: center;
    padding: 80px 0;
    line-height: normal;
    transition: 0.7s;
  }
  .menu a {
    display: block;
    padding: 20px;
  }
  .hide-menu-btn {
    position: absolute;
    top: 40px;
    right: 40px;
  }
  #chk:checked ~ .menu {
    display: block;
    right: 0;
  }
}

@media screen and (max-width: 300px) {
  .logo img {
    height: 50px;
  }
  .logo h2 {
    display: none;
  }
}
